<?php

define('DEVER_APP_NAME', 'main');
define('DEVER_APP_LANG', '基本配置');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 1);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower');
include(DEVER_APP_PATH . '../boot.php');